summaryrefslogtreecommitdiffstats
path: root/base/root/scripts
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>2008-07-17 17:46:46 +1000
committerAndrew Tridgell <tridge@samba.org>2008-07-17 17:46:46 +1000
commit7754dc7a1e7f2e886a32fa34a9a6ce4fd7fa4973 (patch)
tree31e503f908ebaf1873542a30438906f3e76c0767 /base/root/scripts
parent0d7d64352d52839b84358b86c2ee9d1743325a89 (diff)
fixed multipathd disable
Diffstat (limited to 'base/root/scripts')
-rwxr-xr-xbase/root/scripts/setup_tsm_server.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/base/root/scripts/setup_tsm_server.sh b/base/root/scripts/setup_tsm_server.sh
index bde10e2..8f805a9 100755
--- a/base/root/scripts/setup_tsm_server.sh
+++ b/base/root/scripts/setup_tsm_server.sh
@@ -6,7 +6,7 @@ CLUSTER=@@CLUSTER@@
yum -y install TIVsm-BA TIVsm-HSM TIVsm-API TIVsm-server
-service multipathd off || true
+chkconfig multipathd off || true
service multipathd stop || true
multipath -F || true